CA-Librarianは、R4.2以降新しいタスク(LAMSERV)がある。これはサブシステム(LAM)を使うために必要ですか?

Document created by Masaaki_Iyama Employee on Jul 2, 2015Last modified by Kenji_Tsuda on Jul 22, 2015
Version 1Show Document
  • View in full screen mode

文書番号: JTEC001481

製品名: CA-Librarian

バージョン: R4.2以降

OS: z/OS

 

Question

CA-Librarianは、R4.2以降新しいタスク(LAMSERV)がある。これはサブシステム(LAM)を使うために必要ですか?

 

Answer

いいえ、LAMSERVは新機能のワイドレコードマスターファルとのインターフェイスに必要です。 ワイドレコードマスターファイルを使わない場合、LAMSERVを起動する必要はありません。

Attachments

    Outcomes